## moncli 1.0.12.1

=== debian/changelog ===
moncli (1.0.12.1-1) unstable; urgency=low

  * New upstream release. API Version 2010-08-01. Closes: #679960.
  * Introduced moncli, which replaces mon-* commandline commands as symlinks
    to moncli.

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 02 Jul 2012 10:43:09 -0600
