=== debian/control ===
Source: moncli
Section: non-free/admin
Priority: extra
Maintainer: Ben Howard <ben.howard@ubuntu.com>
Uploaders: Kamal Mostafa <kamal@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
               default-jre-headless | java6-runtime-headless
Standards-Version: 3.9.3
Homepage: https://launchpad.net/~awstools-dev/+archive/awstools

Package: moncli
Architecture: all
Depends: default-jre-headless | java6-runtime-headless,
         libcommons-cli-java,
         libcommons-codec-java,
         libcommons-discovery-java,
         libcommons-httpclient-java,
         libcommons-logging-java,
         libgnujaf-java,
         libjdom1-java,
         libjoda-time-java,
         liblog4j1.2-java,
         libstax-java,
         libwsdl4j-java,
         libwss4j-java,
         libxalan2-java,
         ${misc:Depends}
Description: Amazon CloudWatch Tools
 The Command Line Tool serves as the client interface to the Amazon
 CloudWatch web service. Use this tool to monitor, manage, and publish Amazon
 CloudWatch metrics, as well as configure alarm actions based on data from
 metrics.
