=== debian/rules ===
#!/usr/bin/make -f
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
ZIPFILE=$(shell python debian/upstream-check CloudWatch | awk '/2010-08-01/ {print$$1}')

%:
	dh $@ --with_python2

get-packaged-orig-source:
	echo "Upstream version is $(DEB_UPSTREAM_VERSION)"
	echo "Version URL is $(ZIPFILE)"
	wget -O moncli_$(DEB_UPSTREAM_VERSION).zip http://ec2-downloads.s3.amazonaws.com/$(ZIPFILE)
	unzip moncli_$(DEB_UPSTREAM_VERSION).zip
	mv CloudWatch-$(DEB_UPSTREAM_VERSION) moncli_$(DEB_UPSTREAM_VERSION)
	tar -zcvf moncli_$(DEB_UPSTREAM_VERSION).orig.tar.gz moncli_$(DEB_UPSTREAM_VERSION)
